#3261
Kostas Fryganiotis
Participant

Hello, guys,

I see that version 1.2.4 is out and I was wondering if a fix for the issue mentioned above has been included? It is really kinda important to us because, at the time being, we have been forced to tamper with the core code of the plugin in order to overcome it.

Thanks in advance!

Cheers,
Takis